[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_task' (#crwlib)

# NewTask

## Declaration

Source position: _crw_task.pas line 415

`function NewTask(`
`const aAppName: LongString = '';`
`const aCmdLine: LongString = '';`
`const aHomeDir: LongString = '';`
`const aAccount: LongString = '';`
`const aEnvironment: LongString = '';`
`const aDisplay: Cardinal = DefTaskDisplay;`
`const aStdInpPipe: Integer = 0;`
`const aStdOutPipe: Integer = 0;`
`const aStdErrPipe: Integer = 0;`
`const aOptions: Integer = DefTaskOptions;`
`const aRunning: Boolean = False`
`):TTask;`